<?php 
	//include("connect_db.php");
	error_reporting(0);
	
	include_once("connect_db.php"); 
	
	$user_name = $_POST["user_name"];
	$user_pass = $_POST["password"];

	$user_name = "DELPY";
	$user_pass = "patoche";
	
	
	$mysql_qry = "select * from users where nom like '$user_name' and password like '$user_pass';";
	echo $mysql_qry;
	$result = mysqli_query($conn ,$mysql_qry);

	if(mysqli_num_rows($result) > 0) 
	{
		echo "login success !!!!! Welcome user";
	}
	else 
	{
		echo "login not success";
	}
 
?>